<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="02a98894d06d30588f63e2fc8e62f11b">
  <dict>
    <!--2021-09-17 15:10:22.000-->
    <int key="key_signal_strength_level_rule">1</int>
    <!--2021-09-17 15:10:22.000-->
    <int key="num_match">9</int>
    <!--2021-09-17 15:10:22.000-->
    <int key="plmn_esm_flag">0</int>
    <!--2021-09-17 15:10:22.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2021-09-17 15:10:22.000-->
    <string key="virtualnet_operatorname">MovilDIA</string>
  </dict>
</config>
